Package org.apache.sysds.runtime.compress.cocode

# Class CoCodeHybrid

java.lang.Object
org.apache.sysds.runtime.compress.cocode.AColumnCoCoder
org.apache.sysds.runtime.compress.cocode.CoCodeHybrid

public class CoCodeHybrid extends AColumnCoCoder
This cocode strategy starts combines the use of CoCodePriorityQue and CoCodeGreedy.

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`